.empty-list {
    height: 100%;
    margin: 64px 0;
    padding: 35px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    border: 1px solid #835afd;
    border-radius: 8px;

    text-align: center;

    svg {
        fill: #835afd;

        height: 99px;
        width: 99px;
        margin-bottom: 10px;
    }
}